footer h1, .page-box h1, 
footer h2, .page-box h2, 
footer h3, .page-box h3,
footer h4, .page-box h4,
footer h5, .page-box h5,
footer h6, .page-box h6 {
    font-family: 'RoadRadio', sans-serif!important;
    font-weight: bold;
    line-height: 1;
    margin: 0 0 22px;
    text-rendering: optimizelegibility;
    color: #000;
}

.page-box h1, .page-box .h1{
	font-size:4rem;
	margin-bottom:4rem;
}
.page-box h2, .page-box .h2{
	font-size:2.4rem;
	margin-bottom:2.4rem;
}
.page-box h3, .page-box .h3{
	font-size:1.8rem;
	margin-bottom:1.8rem;
}
.page-box .white, .page-box .icon.white {
    color: #fff;
}